body {
  font: 14px/17.4px "Helvetica Neue", Arial, "Lucida Grande", sans-serif;
  margin: 0; }

.home {
  background-color: black; }

p, dl {
  margin: 0;
  padding: 0; }

a {
  color: white;
  text-decoration: none; }

a img {
  border: none; }

a:focus, object:focus, embed:focus, video:focus, audio:focus {
  outline: none; }

h2, h3, h4, h5, h6 {
  font-size: 14px;
  font-weight: bold;
  font-style: italic;
  padding: 0;
  margin: 0; }

h2, h3 {
  font-size: 14px;
  font-weight: normal; }

h3 {
  text-transform: uppercase;
  font-style: normal;
  padding-bottom: 1em; }

#main {
  min-width: 876px;
  padding: 135px 47px 10px; }

h1#logo {
  position: absolute;
  top: 61px;
  right: 47px;
  padding: 0;
  margin: 0;
  text-transform: uppercase;
  text-align: right;
  font-size: 14px;
  z-index: 1000;
  white-space: nowrap;
  width: 148px;
  height: 18px;
}

  h1#logo a {
    display: block;
    color: white;
    width: 148px;
    height: 18px; }
  h1#logo span {
    display: none; }

#right {
  position: fixed;
  top: 240px;
  right: 64px;
  z-index: 1000;
  width: 160px; }

#right-menu {
  position: absolute;
  left: 766px;
  top: 180px;
  z-index: 999;
  width: 200px; }

#right-menu input[type=image] {
  margin-top: 1em; }

@media screen and (max-width: 1052px) {
  h1#logo {
    left: 860px;
    right: auto; } }
.desc {
  color: white; }

.desc ul, .desc li, .simplelist, .simplelist li {
  padding: 0;
  margin: 0;
  list-style: none; }

.desc li {
  padding-bottom: 32px; }

.desc li li {
  padding-bottom: 0; }

.desc a {
  color: inherit; }

.desc h2 {
  font-style: normal;
  margin-top: -3px; }

.desc img {
  display: block;
  margin-bottom: 1.4em; }

.video-info {
  margin-top: 18px;
  margin-bottom: -5px; }

#menu {
  list-style: none;
  padding: 0;
  margin: 0;
  position: relative;
  top: -74px;
  width: 820px;
  line-height: 19px;
  z-index: 10; }

/* #menu a {color:white} */
#menu li {
  float: left;
  padding: 0 120px 0 0;
  margin: 0;
  position: relative; }

#menu ul {
  position: absolute;
  padding: 0; }

#menu li li {
  float: none;
  list-style: none;
  padding: 0; }

#menu ul a {
  color: white;
  font-weight: normal; }

#menu > li > a:hover, #menu ul a:hover {
  color: black; }

#menu a.current, #menu a.current:hover {
  color: blue; }

#menu li:hover ul {
  display: block !important; }

#menu li.current-section ul {
  display: block; }

#menu li.current-section:hover ul {
  display: block; }

#content {
  margin-top: 49px; }

.text {
  width: 620px;
  color: white; }

.post {
  margin-bottom: 24px;
  color: white;
  position: relative; }

/* color:white;  */
.post .desc {
  left: 719px;
  position: absolute;
  width: 200px; }

.post .desc span {
  display: block; }

.post:first-child {
  margin-top: -4px; }

/*Temporary solution for unknown margin shift in pages with posts, may be BOM-related?	*/
.post img {
  display: block;
  width: 694px;
  height: auto; }

.post img + img {
  margin-top: 24px; }

object, embed {
  z-index: 0; }

/* .navigation a {color:white} */
.columns {
  width: 960px; }

.column {
  float: left;
  width: 480px;
  padding-bottom: 46px;
  margin-top: -8px; }

.img_list {
  list-style: none;
  padding: 0;
  margin: 0;
  margin-top: -4px;
  line-height: 0; }

.img_list li {
  list-style: none;
  padding: 0;
  margin: 0;
  padding-bottom: 24px;
  display: block; }

.img_list.fullscreen {
  margin-left: -47px;
  margin-right: -47px; }

.img_list.fullscreen img {
  width: 100%;
  height: auto;
  display: block; }

.img_list.photography {
  width: 100%; }

.img_list.photography li {
  width: 33%;
  height: 100%;
  position: relative; }

.img_list.photography li img {
  position: absolute;
  left: 10px;
  top: 20px; }

#stockists_list dt {
  float: left;
  clear: left; }

#stockists_list dd {
  float: left;
  clear: right;
  margin-left: 0;
  padding-left: .3em; }

#stockists_list dd::before {
  content: " / "; }


/*Webkit only*/
@media screen and (-webkit-min-device-pixel-ratio: 0) {
  #menu li {
    padding: 0 119px 0 0; } }
.splash {
  text-align: center;
  color: white;
  font-weight: bold; }

.splash_logo {
  font-size: 8vw;
  position: absolute;
  top: 50%;
  transform: translateY(-50%) translateX(-50%);
  left: 50%;
  text-transform: uppercase;
  width: 100%;
  margin: 0; 
}

.splash_mail {
  position: absolute;
  bottom: 100px;
  font-size: 1.7vw;
  left: 50%;
  transform: translateX(-50%); }

.splash_social {
  position: absolute;
  bottom: 50px;
  font-size: 1.7vw;
  left: 50%;
  transform: translateX(-50%); }

.splash_video {
  position: fixed;
  width: 100%;
  height: 107%;
  display: block;
  z-index: -1;
  object-fit: cover; }

@media screen and (max-width: 800px) {
  .splash_mail,
  .splash_social {
    font-size: 16px; } 
  }
